/**
 *
 * @category    X-Cart
 * @package     Ultimate
 * @subpackage  CSS
 * @author      Ybizz Development Company
 * @version     1.0
 * @link        http://www.ybizz.com/
 */
 
/* Responsive */
@-ms-viewport {
  width: device-width;
}

.visible-print {
  display: none !important;
}

@media print {
  .visible-print {
    display: inherit !important;
  }
  .hidden-print {
    display: none !important;
  }
}
@media (min-width: 768px) {
	.box .col-main .tab_wrapper { border-left:0; border-right:0;}
}
@media (max-width: 1024px) {
  body {
    padding-top: 0;
  }
  .container-fluid { width:100%;}
  .left-bar { width:25%;}
  div.opc-container #center-main.col-left,
  div.flc-container #center-main.col-left,
  .col-left {width: 73.5%;}
  .banner-system,
  .banner-system > div { width:100% !important;}
  .add-to-cart-b select { width:auto;}
  .home-wrap { width: 100% !important; margin: 0;}
}
@media (max-width: 980px) {
	iframe, object, embed {
			max-width: 100%;
	}
}
@media (min-width: 768px) and (max-width: 980px) {
  .row-fluid {
    width: 100%;
    *zoom: 1;
  }
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    line-height: 0;
    content: "";
  }
  .row-fluid:after {
    clear: both;
  }
  .row-fluid [class*="span"] {
    display: block;
    float: left;
    width: 100%;
    min-height: 30px;
    margin-left: 2.7624309392265194%;
    *margin-left: 2.709239449864817%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }
  .row-fluid [class*="span"]:first-child {
    margin-left: 0;
  }
  .row-fluid .span12 {
    width: 100%;
    *width: 99.94680851063829%;
  }
  .row-fluid .span11 {
    width: 91.43646408839778%;
    *width: 91.38327259903608%;
  }
  .row-fluid .span10 {
    width: 82.87292817679558%;
    *width: 82.81973668743387%;
  }
  .row-fluid .span9 {
    width: 74.30939226519337%;
    *width: 74.25620077583166%;
  }
  .row-fluid .span8 {
    width: 65.74585635359117%;
    *width: 65.69266486422946%;
  }
  .row-fluid .span7 {
    width: 57.18232044198895%;
    *width: 57.12912895262725%;
  }
  .row-fluid .span6 {
    width: 48.61878453038674%;
    *width: 48.56559304102504%;
  }
  .row-fluid .span5 {
    width: 40.05524861878453%;
    *width: 40.00205712942283%;
  }
  .row-fluid .span4 {
    width: 31.491712707182323%;
    *width: 31.43852121782062%;
  }
  .row-fluid .span3 {
    width: 22.92817679558011%;
    *width: 22.87498530621841%;
  }
  .row-fluid .span2 {
    width: 14.3646408839779%;
    *width: 14.311449394616199%;
  }
  .row-fluid .span1 {
    width: 5.801104972375691%;
    *width: 5.747913483013988%;
  }
  .row-fluid .offset12 {
    margin-left: 105.52486187845304%;
    *margin-left: 105.41847889972962%;
  }
  .row-fluid .offset12:first-child {
    margin-left: 102.76243093922652%;
    *margin-left: 102.6560479605031%;
  }
  .row-fluid .offset11 {
    margin-left: 96.96132596685082%;
    *margin-left: 96.8549429881274%;
  }
  .row-fluid .offset11:first-child {
    margin-left: 94.1988950276243%;
    *margin-left: 94.09251204890089%;
  }
  .row-fluid .offset10 {
    margin-left: 88.39779005524862%;
    *margin-left: 88.2914070765252%;
  }
  .row-fluid .offset10:first-child {
    margin-left: 85.6353591160221%;
    *margin-left: 85.52897613729868%;
  }
  .row-fluid .offset9 {
    margin-left: 79.8342541436464%;
    *margin-left: 79.72787116492299%;
  }
  .row-fluid .offset9:first-child {
    margin-left: 77.07182320441989%;
    *margin-left: 76.96544022569647%;
  }
  .row-fluid .offset8 {
    margin-left: 71.2707182320442%;
    *margin-left: 71.16433525332079%;
  }
  .row-fluid .offset8:first-child {
    margin-left: 68.50828729281768%;
    *margin-left: 68.40190431409427%;
  }
  .row-fluid .offset7 {
    margin-left: 62.70718232044199%;
    *margin-left: 62.600799341718584%;
  }
  .row-fluid .offset7:first-child {
    margin-left: 59.94475138121547%;
    *margin-left: 59.838368402492065%;
  }
  .row-fluid .offset6 {
    margin-left: 54.14364640883978%;
    *margin-left: 54.037263430116376%;
  }
  .row-fluid .offset6:first-child {
    margin-left: 51.38121546961326%;
    *margin-left: 51.27483249088986%;
  }
  .row-fluid .offset5 {
    margin-left: 45.58011049723757%;
    *margin-left: 45.47372751851417%;
  }
  .row-fluid .offset5:first-child {
    margin-left: 42.81767955801105%;
    *margin-left: 42.71129657928765%;
  }
  .row-fluid .offset4 {
    margin-left: 37.01657458563536%;
    *margin-left: 36.91019160691196%;
  }
  .row-fluid .offset4:first-child {
    margin-left: 34.25414364640884%;
    *margin-left: 34.14776066768544%;
  }
  .row-fluid .offset3 {
    margin-left: 28.45303867403315%;
    *margin-left: 28.346655695309746%;
  }
  .row-fluid .offset3:first-child {
    margin-left: 25.69060773480663%;
    *margin-left: 25.584224756083227%;
  }
  .row-fluid .offset2 {
    margin-left: 19.88950276243094%;
    *margin-left: 19.783119783707537%;
  }
  .row-fluid .offset2:first-child {
    margin-left: 17.12707182320442%;
    *margin-left: 17.02068884448102%;
  }
  .row-fluid .offset1 {
    margin-left: 11.32596685082873%;
    *margin-left: 11.219583872105325%;
  }
  .row-fluid .offset1:first-child {
    margin-left: 8.56353591160221%;
    *margin-left: 8.457152932878806%;
  }
  input,
  textarea,
  .uneditable-input {
    margin-left: 0;
  }
  
  .search { width:56%;}
 
}

@media (max-width: 768px) {
  .ybizz-header-wrap .container-fluid { padding:0;}
  .row-fluid { width: 100%;}
  [class*="span"],
  .row-fluid [class*="span"] {
    display: block;
    /*float: none;*/
    width: 100%;
    margin-left: 0;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }
  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }
  .row-fluid [class*="offset"]:first-child { margin-left: 0;}
  .input-large,
  .input-xlarge,
  .input-xxlarge,
  input[class*="span"],
  select[class*="span"],
  textarea[class*="span"],
  .uneditable-input {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }
  .home-wrap .content-home { padding:0; }
  
  .search-cart-bar {margin-top: 0;}

  .responsive-m { margin-bottom:15px;}
  .wrap10 { width:10% !important; float:left !important;}
  .wrap20 { width:20% !important; float:left !important;}
  .wrap30 { width:30% !important; float:left !important;}
  .wrap40 { width:40% !important; float:left !important;}
  .wrap50 { width:50% !important; float:left !important;}
  .wrap60 { width:60% !important; float:left !important;}
  .wrap70 { width:70% !important; float:left !important;}
  .wrap80 { width:80% !important; float:left !important;}
  .wrap90 { width:90% !important; float:left !important;}
  .wrap-margin { margin-left:10% !important;}
  
  .header { padding:20px;}
  
  .home-wrap #center-main { width:100%; padding:0 15px;}
  div.opc-container #center-main.col-left,
  div.flc-container #center-main.col-left,
  .col-left,
  #center-main { width:100%;}
  .left-bar { width:100%; padding:0 15px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }
  
  .f-cat { width:50% !important; border:0;}
  .f-cat:hover {border:0;}
  .f-cat-new { width:48% !important; margin:0 2% 2% 0; padding:15px 0;}
  
  .sub-cat .image { float:left; margin:0 10px 0 0; width:15%; height:auto !important; border:1px solid #F8F8F8;}
  .sub-cat .title { font-size:16px; margin-bottom:5px;}
  .sub-cat .span3 { border-bottom:1px solid #DADADA; padding:15px;
	  background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f7f7f7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f7f7f7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f7f7f7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=0 ); /* IE6-9 */
  }
  
  .product-grid > .item { width:100%; margin-bottom:15px;}
  .product-grid > .item.odd { background:#F7F7F7; padding:10px;}
  .product-grid > .item .image { width:30%; float:left; margin:0; background:#fff;}
  .product-grid > .item .image .image-wrap { height:auto !important;}
  .product-grid > .item .detalis { float:left; width:70%; margin:0; padding-left:20px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }
  .product-grid > .item .product-title { height:auto; font-size:18px; margin-bottom:10px; overflow:visible;}
 
 .home-wrap .page_tabs,
 .page_tabs { padding:0;}
 .ui-tabs .ui-tabs-nav li,
 .page_tabs li { margin:0; width:99.5%;}
 
 .ui-tabs .ui-tabs-nav li a { width:100%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
 }
 .tab_wrapper { width:99.7%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
 }
  
  .sorter { display:none !important;}
  .sort-by { width:50% !important;}
  .limiter { width:auto !important; float:right !important;}
  .home-wrap .toolbar { margin-bottom:15px;}
  .pages { margin:15px 0 0 0;}
  .pages span, .pages a { height:35px; width:35px; line-height:35px;}
  
  .logo { text-align:center;}
  
  .page_tabs li,
  .main-menu > ul {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
  }
  
  .sub-menu > .span4,
  .sub-menu > .span8 { width:50%;}
  
  a.mobile-menu-y,
  a.mobile-menu{ display:block; border-bottom:1px solid #D50000;}
  .main-menu .ybizz-glbox { height:auto; display:none;}
  .main-menu .ybizz-horizontal { width:100%; height:auto !important; border-bottom:1px solid #D50000;}
  .main-menu .ybizz-horizontal:hover { background:none; }
  .main-menu .ybizz-gllink { display:block; }
  .main-menu .ybizz-wrapper { position:relative !important; width:100%; top:0; padding:0; border:0; border-top:1px solid #fff; background:#fff;}
  .main-menu .ybizz-wrapper .ybizz-group > span,
  .main-menu .ybizz-banners { display:none;}
  .main-menu .ybizz-wrapper .ybizz-links { width:100%;}
  .main-menu .ybizz-wrapper .ybizz-wlinks { width:100% !important; margin:0 !important;}
  .main-menu .ybizz-wrapper .ybizz-group > a { color:#333; padding:0 25px !important; height:auto; line-height:37px; border-bottom:1px solid #DADADA ;}
  .main-menu .ybizz-wrapper .ybizz-group > a:hover {color:#333;}
  #center-main,
  .main-menu .ybizz-wrapper .ybizz-group > a,
  .main-menu .ybizz-gllink,
  .ybizz-wrapper {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }
  .menu-more:before {font-family: FontAwesome; content: "\f078"; color:#fff; float:right; line-height:33px; font-size:20px; margin:0 15px 0 0; cursor:pointer; position:absolute; right:0;}
  .menu-more-up:before {font-family: FontAwesome; content: "\f077"; color:#fff; float:right; line-height:33px; font-size:20px; margin:0 15px 0 0; cursor:pointer; position:absolute; right:0;}
  
  .main-menu > ul { height: auto; display:none; float:left;}
  .main-menu li.fl-link { width:100%; border-bottom:1px solid #D50000;}
  .main-menu .sub-link > ul > li.fl-link {border-bottom:1px solid #DADADA;}
  .main-menu li.fl-link a { height:37px; line-height:37px; width:90%;}
  .main-menu li.fl-link a:hover { text-decoration:none;}
  .main-menu > ul > li:hover { background:#FF3333;}
  .main-menu > ul > li > a { width:100%;}
  .main-menu > ul > li > ul { display:none; position:relative; width:100%; float:left; top:0 !important; padding:0; border:0;}
  .main-menu > ul > li > ul li.sub-link > ul { display:none !important;}
  .main-menu > ul > li:hover > ul { display:none;}

  .bx-controls-direction > a {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
    filter: alpha(opacity=1);
    -khtml-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
  }
  .col-main .bx-next,
  .col-left .bx-next { right:-13px;}
  .col-main .bx-prev,
  .col-left .bx-prev { left:-13px;}
  .tab_wrapper .bx-next { right:-1px;}
  .tab_wrapper .bx-prev { left:-1px;}
  .manufacturers-wrap .bx-prev { left:-13px;}
  .manufacturers-wrap .bx-next { right:-13px;}
  
  .cart-header { display:none;}
  .cart-item > .image { width:20%;}
  .cart-item > .details { width:50%; min-height:70px;}
  .cart-item > .price-box { text-align:right;}
  .cart-item > .quantity-box input { float:right; margin:10px 0 !important;}
  .cart-item > .subtotal-box { padding:0;}
  .cart-item > .price-box,
  .cart-item > .quantity-box,
  .cart-item > .subtotal-box { width:30%;}
  
  ul#opc-sections { min-width:100%;}
  ul#opc-sections li.opc-section { width:100%; margin:0 0 15px 0; min-height:15px;}
  
  .wishlist-item { margin-bottom:35px;}
  .wishlist-item > [class*="span"] { padding:0 10px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }
  .wishlist-item > .image { width:20%;}
  .wishlist-item > .span4, 
  .wishlist-item > .span3 { width:30%;}
  .wishlist-item > .details { width:20%;}
  
  .product-details div.dpimages-popup-link{display:none}
  .product-details .image { margin-bottom:15px}
  .product-details .span5 { padding-left:15px;}
  
  .sub-cat > div { margin-bottom:15px;}
  .breadcrumbs { padding: 5px 0;}
  .fancycat-icons-e li ul { top:0; left:150px; width:auto;}
  
  .span-login { width:40% !important; float:right !important;}
  .span-search {width:60% !important; margin:0 !important;}
  .span-search .search { width:100%}
  
  .offers-short-list { padding: 0;}
  .offers-cell { width:100% !important; padding:0 !important; margin-bottom:10px;}
  .bx-pager,
  .bx-caption { display:none;}
  
}
@media (max-width: 680px) {
	.f-cat-new { width:100% !important; margin:0 0 2% 0;}
	.f-cat-new .detalis { width:50%;}
	.f-cat-new .image { width:48%; margin:0 2% 0 0;}
	.welcome-msg { display:none;}
	.product-details .details .wrap50 { width:100% !important;}
	.ybizz-header-wrap .wrap60, 
	.ybizz-header-wrap .wrap30{ width:100% !important;}
	.ybizz-header-wrap .wrap-margin { margin:15px 0 0 0 !important}
	
	.search { width:57%;}
	.product-list .image,
	.product-list .detalis { width:50%;}
	.detalis-shop { width:100%; margin-top:15px;}
	
	.product-details .span5 { padding-left:0;}
	input.send2friend { width:100%;}
	.main-menu li.fl-link a { width:88%;}
    .y-banner .bx-controls-direction > a {display: none !important; }
}
@media (min-width: 480px) and (max-width: 640px) {
	.search { width:79%;}
	.login-link-wrap i.responsive-login { display:block;}
	.register-link-wrap, .login-link-wrap { padding:0 7px;}
	.login-link-wrap span,
	.login-link-wrap strong,
	.login-link-wrap > i.icon-caret-down,
	div.minicart > span,
	div.minicart .items,
	.follow { display:none;}
}
@media (max-width: 480px) {
	.f-cat { width:100% !important;}
	.f-cat-new .detalis { width:100%; margin:0;}
	.f-cat-new .image { width:100%; margin:0 0 15px 0; padding:0;}
	.sub-menu { height:auto; text-align:center;}
	.sub-menu > .span4, .sub-menu > .span8 { width:100%;}
	.phones { text-align:center;}
	.ybizz-top-wrap { height:auto;}
	
	.search { width:70%;}
	.login-link-wrap i.responsive-login { display:block;}
	.register-link-wrap, .login-link-wrap { padding:0 7px;}
	.login-link-wrap span,
	.login-link-wrap strong,
	.login-link-wrap > i.icon-caret-down,
	div.minicart > span,
	div.minicart .items,
	.follow,
	.ybizz-top-wrap { display:none;}
	.main-menu li.fl-link a { width:85%;}
	.invoice-data-box,
	.invoice-company-icon { width:100%; display:inline-block;}
	.invoice-data-box { padding:10px 0;}
}
@media (max-width: 360px) {
	.search { width:63%;}
	.minicart-box { width:280px;}
	.main-menu li.fl-link a { width:80%;}
	.order-invoice { font-size:11px !important;}
}
@media (max-width: 320px) {
	.search { width:58%; float:left}
	.login-main { width:200px; top:97%}
}